* { padding: 0; margin: 0; }

body {
padding:10px;
 font-family: Arial, Helvetica, sans-serif;
font: 11px
}

#wrapper { 
 margin: 0 auto;
 width: 1000px;
}

H5              { font-size: 14px; margin: 1.67em 0 }

#header {
 color: #333;
 width: 990px;
 margin: 0px 0px 0px 0px;

 padding: 0px;
 height: 127px;
}

#search{
 color: #333;
 width: 990px;

 padding: 10px;
 height: 45px;
 margin: 10px 0px 0px 0px;
}

#mainwrapper { 
margin: 0px 0px 0px 20px;
 height:auto;
 width: 790px;
 float: left;
}

#leftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 80px;
 float: left;
}
#maincolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 550px;
 float: left;
}

#rightcolumn { 
 float:left;
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 200px;

}
#space_before_footer{ 
clear:both;
 width: 850px;
height:30px;
}

/*#footer { 

 width: 990px;

 color: #333;
 font-size:8pt;
 margin: 0px 0px 0px 0px;
 padding: 10px;

  margin-top: 0; margin-bottom: 0
}*/


#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 2px;
font:normal 10px Verdana;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dropmenudiv{
position: Absolute ;
border:1px solid black;
border-bottom-width: 0;
font:normal 8pt Arial;
line-height:17px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
color: #000000;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #fed503;
font-weight:bold;
}